dependencies:
  idf:
    version: '>=5.0'
description: mDNS
repository: git://github.com/espressif/esp-protocols.git
repository_info:
  commit_sha: c9439bd3d57f4941c980476f9961ff04687a9f7a
  path: components/mdns
url: https://github.com/espressif/esp-protocols/tree/master/components/mdns
version: 1.3.1
